body {
    font-family: "Poppins", sans-serif;
    background-color: #ffffff;
    color: #222222;
}
.text-small {
    font-size: 14px;
}
.text-extra-small {
    font-size: 12px;
}
.btn {
    border-radius: 20px;
}
.navbar-wrapper {
    background-color: #fff;
    box-shadow: 0 0 8px #eee;
}
.main-content {
    min-height: calc(var(--app-height) - 79.2px - 92.56px);
    padding-bottom: 40px;
    position: relative;
}
.language-switcher {
    position: relative;
}
.language-switcher .selected-language {
    cursor: pointer;
}
.language-switcher .selected-language:hover + .language-switcher-dropdown-wrapper, .language-switcher-dropdown-wrapper:hover {
    display: block;
}
.language-switcher-dropdown-wrapper {
    position: absolute;
    z-index: 1;
    top: 100%;
    right: 0;
    display: none;
    padding-top: 5px;
}
.language-switcher-dropdown {
    padding: 2px;
    border-radius: 6px;
    box-shadow: 0 0 8px #eee;
    background: #fff;
}
.language-switcher-dropdown>ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.language-switcher-dropdown>ul>li {
    padding: 5px 15px;
    cursor: pointer;
    transition: 0.2s;
    border-radius: 6px;
    display: flex;
    align-items: center;
    gap: 6px;
}
.language-switcher-dropdown>ul>li>img {
    width: 20px;
}
.language-switcher-dropdown>ul>li:hover {
    background-color: #eee;
}
.language-switcher #selectedLocale {
    text-transform: capitalize;
}
.language-switcher-dropdown>ul>li.active {
    font-weight: 600;
    color: #5c5c5c;
}
.navbar .user-avatar-wrapper {
    display: flex;
    align-items: center;
    gap: 5px;
    cursor: pointer;
}
.navbar .user-avatar {
    width: 25px;
    height: 25px;
    object-fit: cover;
    background: white;
    border: 1px solid #d2d2d2;
    border-radius: 50%;
}
.navbar .navbar-menu {
    position: relative;
}
.navbar .navbar-menu-dropdown-wrapper {
    position: absolute;
    z-index: 1;
    top: 100%;
    right: 0;
    display: none;
    padding-top: 5px;
}
.navbar .navbar-menu-dropdown-wrapper .navbar-menu-dropdown {
    padding: 2px;
    border-radius: 6px;
    box-shadow: 0 0 8px #eee;
    background: #fff;
}
.navbar .navbar-menu-dropdown-wrapper .navbar-menu-dropdown .navbar-menu-dropdown-list {
    margin: 0;
    padding: 0;
    list-style: none;
    min-width: 140px;
}
.navbar .navbar-menu-dropdown-wrapper .navbar-menu-dropdown .navbar-menu-dropdown-list>li {
    padding: 5px 15px;
    cursor: pointer;
    transition: 0.2s;
    border-radius: 6px;
    display: flex;
    align-items: center;
    gap: 6px;
}
.navbar .navbar-menu-dropdown-wrapper .navbar-menu-dropdown .navbar-menu-dropdown-list>li:hover {
    background-color: #eee;
}
.navbar .navbar-menu-dropdown-wrapper .navbar-menu-dropdown .navbar-menu-dropdown-list>li>a {
    text-decoration: none;
    color: inherit;
    display: inline-block;
    width: 100%;
}
.navbar .user-avatar-wrapper:hover + .navbar-menu-dropdown-wrapper, .navbar-menu-dropdown-wrapper:hover {
    display: block;
}
.btn-primary {
    background: #be1f24;
    color: #ffffff;
    border-color: #be1f24;
}
.btn-primary:hover, .btn-primary:active {
    background: #be1f24 !important;
    border-color: #be1f24 !important;
}
.btn-primary:focus, .btn-primary.focus {
    box-shadow: 0 0 0 .2rem rgb(218 143 146) !important;
}
footer {
    background-color: #eee;
    padding: 25px 0;
}
button.navbar-toggler {
    outline: 0;
}
@media (max-width: 768px) {
    .navbar-collapse ul.navbar-nav>li {
        display: flex;
        justify-content: center;
    }
    .navbar-collapse .language-switcher-dropdown-wrapper {
        right: -43px;
    }
    .navbar-collapse ul.navbar-nav:last-child {
        gap: 12px !important;
    }
}
ul.pagination {
    gap: 10px;
}
.pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
}
ul.pagination>li {
    font-size: 16px;
    display: inline-block;
    background: #9e9e9e;
}
ul.pagination>li.active {
    background: #282724 !important;
}
ul.pagination>li>a {
    color: #ffffff;
    display: block;
    padding: 3px 10px;
}
.language-switcher-wrapper-nav {
    margin-left: 16px;
}
.language-switcher-wrapper-nav .language-switcher-dropdown-wrapper {
    right: unset;
    left: 0;
}
@media (max-width: 768px) {
    .language-switcher-wrapper-nav {
        margin-left: 0;
        margin-right: 40px;
    }
    .language-switcher-wrapper-nav .language-switcher-dropdown-wrapper {
        transform: translateX(-45px);
    }
}